.page {
  position: relative;
  width: 100%;
  height: 169.64vw;
  overflow: hidden;
}

.group_1 {
  width: 100%;
  height: 169.64vw;
  background: url(./img/SketchPng03e1e184913235b371e5e745ddb07bcf746fac3e2103934060bdc838c631fb6f.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.download {
  height: 3.7vw;
  background: url(./img/SketchPng2ef3bcd6861889a04dcae59e677058ee38b853719ac40827f3578441821884cb.png) -0.06vw -0.06vw
    no-repeat;
  background-size: 11.19vw 3.75vw;
  width: 11.15vw;
  margin: 43.38vw 0 0 10.83vw;
  opacity: 1;
}

.image_1 {
  width: 8.86vw;
  height: 1.83vw;
  margin: 0.93vw 0 0 0.98vw;
}

.text-wrapper_1 {
  height: 2.61vw;
  background: url(./img/SketchPng8ceef505f759ae6774df801948cb53fec712ce01ba4434915656c611eb0637c2.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 8.44vw;
  margin: 96.66vw 0 23.28vw 10.83vw;
}

.a-color-ffffff-end {
  width: 6.67vw;
  height: 1.25vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.98vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
  margin: 0.62vw 0 0 0.88vw;
  opacity: 1;
}
